<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="afac6c7035a17d6c7ed0df247b69ca7f">
  <dict>
    <!--2024-05-31 14:47:21.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:47:21.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
